body{
	font-family: calibri;
	color:white;
}

@media (min-width: 1100px) {	

body{
	background-image: url("hintergrund_struktur.png");
	font-size:21px;
}

h1{
	
}

a{
	text-decoration:none;
	color:white;
}

a active{
	text-decoration:none;
}

a hover{
	text-decoration:none;
}

a click{
	text-decoration:none;
}

a visited{
	text-decoration:none;
}



#under-construction{
	max-width:500px;
	margin-top:15px;
}

.name{
	font-size:20px;
	font-weight:bold;
}



#site{
	width:1080px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	text-align:center;
	padding: 0px;
	box-shadow: 0px 10px 40px #888888;
	background-image: url("hintergrund_struktur.png");
}

#img-1{
	border-right:5px solid white;
	border-bottom:5px solid white;
	width: 314px;
	height:292px;
	float:left;
}

#img-2{
	margin-bottom:5px;
	width: 442px;
	float:left;
}

#img-3{
	border-left:5px solid white;
	border-bottom:5px solid white;
	width: 314px;
	height:292px;
	float:left;
}

#img-4{
	border-right:5px solid white;
	border-bottom:5px solid white;
	width: 314px;
	height:300px;
	float:left;
}

#img-5{
	margin-bottom:5px;
	height:602px;
	width: 442px;
	float:left;
	background-image: url("hintergrund.jpg");
	position:relative;
	top:-111px;
}
 
#img-5-logo{
	width:80%;
	margin-top:80px;
	margin-left:auto;
	margin-right:auto;
}

#abstand{
	float:left;
	width:442px;
	height:98px;
}

#kontakt{
	float:left;
	padding-left:10px;
}

#bio{
	margin-top:0px;
	float:left;
}

#adresse{
	width:320px;
	text-align:right;
	float:left;
}

#a-name{
	font-size: 30px;
	font-style:italic;
	font-weight:bold;
}

.a-block{
	font-style:italic;
}

#a-mail{
	font-size:25px;
	font-weight:bold;
	font-style:italic;
}

#a-anbau{
	font-size:15px;
	font-style:italic;
}

.p-0{
	margin-top:0px;
	margin-bottom:2px;
}

.p-space{
	letter-spacing:1px;
}

#img-6{
	border-left:5px solid white;
	border-bottom:5px solid white;
	width: 314px;
	height:300px;
	float:left;
}

#img-7{
	border-right:5px solid white;
	width:314px;
	height:482px;
	position:absolute;
	top:622px;
}

#img-8{
	width: 442px;
	height:291px;
	position:absolute;
	top:813px;
	margin-left:319px;
}

#img-9{
	border-left:5px solid white;
	width: 314px;
	height:482px;
	float:left;
}


#footer{
	clear:both;
}

#csmb a{
	color: black;
	font-size:14px;
}

}




@media (max-width: 1099px) {	

body{
	background-image: url("hintergrund_struktur.png");
	font-size:21px;
	margin:0px;
}

h1{
	
}

a{
	text-decoration:none;
	color:white;
}

a active{
	text-decoration:none;
}

a hover{
	text-decoration:none;
}

a click{
	text-decoration:none;
}

a visited{
	text-decoration:none;
}


.name{
	font-size:20px;
	font-weight:bold;
}



#site{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#img-1{
	display:none;
}

#img-2{
	display:none;
}

#img-3{
	display:none;
}

#img-4{
	display:none;
}

#img-5{
	margin-bottom:5px;
	margin-left:auto;
	margin-right:auto;
	height:602px;
	background-image: url("hintergrund.jpg");
}

#bio{
	display:none;
}
 
#img-5-logo{
	width:80%;
	margin-top:40px;
	margin-left:auto;
	margin-right:auto;
}

#abstand{
	margin-left:auto;
	margin-right:auto;	
	height:50px;
}

#kontakt{
	margin-left:auto;
	margin-right:auto;
}

#bio{
	margin-top:0px;
	
}

#adresse{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	
}

#a-name{
	font-size: 30px;
	font-style:italic;
	font-weight:bold;
}

.a-block{
	font-style:italic;
}

#a-mail{
	font-size:25px;
	font-weight:bold;
	font-style:italic;
	color:white;
}

#a-anbau{
	font-size:15px;
	font-style:italic;
}

.p-0{
	margin-top:0px;
	margin-bottom:2px;
}

.p-space{
	letter-spacing:1px;
}

#img-6{
	display:none;
}

#img-7{
	display:none;
}

#img-8{
	display:none;
}

#img-9{
	display:none;
}


#footer{
	clear:both;
}

#csmb a{
	color: black;
	font-size:14px;
	padding-bottom:3px;
}

}



















